a.btn {
	color: #fff !important;
	display: inline-block;
	font-size: .75rem;
	font-weight: 400;
	line-height: 1.25;
	padding: .5rem 1rem;
	text-align: center;
	text-decoration: none;
	transition: all .2s ease-in-out;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap
}

a.btn-primary {
	background-color: #0275d8
}

a.btn-primary:hover {
	background-color: #025aa5
}

body, html {
	font-family: Roboto, Arial, sans-serif;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%
}

#map {
	flex: 2;
	height: 100%;
	width: 100%
}

#notes {
	background-color: #fff;
	color: rgb(68, 68, 68);
	font-size: 10px;
	opacity: .7;
	padding: 1px 6px;
	position: fixed;
	right: 0;
	text-align: right;
	top: 0;
	transition: opacity .25s ease-in-out;
	z-index: 500
}

#notes:hover {
	opacity: 1
}
